@charset "UTF-8";

/**
 *
 * camera
 *
**/

/* fade in */
.fadein .text01 {
	opacity : 0;
	transition:all 0.8s;
}
.fadein img {
	opacity : 0;
	transition:all 0.8s;
}
.fadein.scrollin .text01 {
	opacity : 1;
}
.fadein.scrollin img {
	opacity : 1;
}


.content_box .head {
  margin: 0 0 0 0;
  padding: 60px 0 100px 0;
  text-align: center;
}

.content_box .head h1 {
  font-size: 36px;
  font-weight: 700;
  margin: 0 0 20px 0;
  line-height: 1.2;
}

.products_list {
  margin: 0 auto 65px;
  width: 92%;
  max-width: 1100px;
}

.products_list .product {
    padding: 45px 0 50px 0;
    width: 50%;
    float: left;
}
.products_list .product .link {
  margin: 0 auto 0;
  padding: 25px 0 0 0;
  width: 350px;
  clear: both;
}
.products_list .product .link a {
  padding: 10px 0;
  line-height: 1.4em;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  color: #022E23;
  background: #FFD940;
  display: block;
  position: relative;
}
.products_list .product .link a:after {
  margin: -5px 0 0 0;
  content: "";
  width: 12px;
  height: 10px;
  line-height: 10px;
  background: url("../img/printer/icon_01.svg") no-repeat center center;
  background-size: cover;
  display: block;
  position: absolute;
  top: 50%;
  right: 10px
}
.products_list .product .link a:hover {
  text-decoration: none;
  color: #022E23;
  background: #ffbc3e;
}


/**
 * スマートフォン端末用
**/

@media only screen and (max-width: 768px) {

/* fade in */
.fadein .text01 {
	opacity : 0;
	transition:all 0.8s;
}
.fadein img {
	opacity : 0;
	transition:all 0.8s;
}
.fadein.scrollin .text01 {
	opacity : 1;
}
.fadein.scrollin img {
	opacity : 1;
}

/* products_list */
.products_list {
  margin: 0 auto 20px;
  width: 92%;
  max-width: 1100px;
  background: #ffffff;
}
.products_list .product {
  padding: 0 0 30px 0;
  width: 100%;
  overflow: hidden;
  float: none;
}
.products_list .product .link {
  width: 90%;
}

}

.tx_left {
	text-align: left !important;
}


table {
  width: 1100px;
  background: #ffffff;
  text-align :left;
}
table thead th{
  font-weight:bold;
	border-bottom:solid 1px #999;
	border-top:solid 1px #999;
}
table tbody th{
  font-weight:bold;
  width: 250px;
}
table th,table td {
	padding: 16px;
}


table.period_table thead th{
  //background: #dedede;
}
table.period_table td {
	border-top:solid 1px #999;
}
table.period_table tr:last-child {
	border-bottom:solid 1px #999;
}

@media only screen and (max-width: 768px) {
.products_list .pc_scroll {
  white-space: nowrap;
  overflow-x: scroll;
}
table {
  width: 760px;
}
}
@media only screen and (max-width:500px) {
.products_list .pc_scroll {
  white-space: nowrap;
  overflow-x: scroll;
}
table {
  width: 100%;
}
}